Description: Drop tild in setup
 Drop the ~ in required versions mentioned in setup.py. pydist is lloking
 for package named xxx_ instead of xxx
Author: Sophie Brun <sophie@freexian.com>
Last-Update: 2018-06-18
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/setup.py
+++ b/setup.py
@@ -46,9 +46,9 @@ setup(
     packages=find_packages('src'),
     package_dir={'': 'src'},
     install_requires=[
-        'arpeggio ~= 1.7',
+        'arpeggio >= 1.7',
         'attrs >= 17.4.0',
-        'six ~= 1.9',
+        'six >= 1.9',
     ],
     extras_require=extras_require,
     python_requires='>=2.7, !=3.0.*, !=3.1.*, !=3.2.*, !=3.3.*',
